Bug 1762514 - Please build libpgf in normal EPEL8
Summary: Please build libpgf in normal EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libpgf
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-16 21:04 UTC by Troy Dawson
Modified: 2019-10-18 20:37 UTC (History)
3 users (show)

Fixed In Version: libpgf-6.14.12-12.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-18 20:37:38 UTC


Attachments (Terms of Use)

Description Troy Dawson 2019-10-16 21:04:38 UTC
Please build libpgf in EPEL8

Comment 1 Fedora Update System 2019-10-17 02:57:09 UTC
FEDORA-EPEL-2019-391a81c509 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-391a81c509

Comment 2 Fedora Update System 2019-10-18 02:04:36 UTC
libpgf-6.14.12-12.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-391a81c509

Comment 3 Fedora Update System 2019-10-18 20:37:38 UTC
libpgf-6.14.12-12.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.